Subject: (NAT) draft-ietf-nat-app-guide-04.txt

From: Daniel Senie <[email-masked]>
Date: Mon, 26 Feb 2001 18:12:19 -0500

The latest revision just hit the repository. The deadline for updates to
existing drafts is actually this Friday. If there are any issues or
problems with this draft, I can try to get another revision submitted
before then.

I'd like to get this draft put to bed (i.e. ready for last call) by the
time we leave Minneapolis. Please get me any final comments.

Dan

-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.                    http://www.amaranth.com
-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.
List archive: <URL:http://www.portmasters.com/archives/>